Wed, 30 Sep 2026 05:43:17 CST | login

Information for build ongres-scram-2.1-6.oc9

ID48465
Package Nameongres-scram
Version2.1
Release6.oc9
Epoch
DraftFalse
Sourcegit+https://gitee.com/src-opencloudos-rpms/ongres-scram.git#1c9d789bdd3bcc91b149873ab7b0ff5c5feae958
SummarySalted Challenge Response Authentication Mechanism (SCRAM) - Java Implementation
DescriptionSCRAM (Salted Challenge Response Authentication Mechanism) is part of the family of Simple Authentication and Security Layer (SASL, RFC 4422) authentication mechanisms. It is described as part of RFC 5802 and RFC7677.
Built byoc-bot
State complete
Volume DEFAULT
StartedWed, 23 Sep 2026 15:28:43 CST
CompletedWed, 23 Sep 2026 15:31:02 CST
Taskbuild (dist-oc9, /src-opencloudos-rpms/ongres-scram.git:1c9d789bdd3bcc91b149873ab7b0ff5c5feae958)
Extra{'source': {'original_url': 'git+https://gitee.com/src-opencloudos-rpms/ongres-scram.git#1c9d789bdd3bcc91b149873ab7b0ff5c5feae958'}}
Tags
dist-oc9
dist-oc9-compose
RPMs
src
ongres-scram-2.1-6.oc9.src.rpm (info) (download)
noarch
ongres-scram-2.1-6.oc9.noarch.rpm (info) (download)
ongres-scram-client-2.1-6.oc9.noarch.rpm (info) (download)
ongres-scram-javadoc-2.1-6.oc9.noarch.rpm (info) (download)
ongres-scram-parent-2.1-6.oc9.noarch.rpm (info) (download)
Logs
noarch
hw_info.log
build.log
state.log
dnf.librepo.log
dnf.rpm.log
dnf.log
mock_config.log
installed_pkgs.log
root.log
mock_output.log
noarch_rpmdiff.json
Changelog * Fri Sep 18 2026 Zhao Zhen <jeremiazhao@tencent.com> - 2.1-6 - Fix timing side-channel in SCRAM proof and signature verification - Resolves: CVE-2025-59432 * Thu Sep 26 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 2.1-5 - Rebuilt for clarifying the packages requirement in BaseOS and AppStream * Fri Aug 16 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 2.1-4 - Rebuilt for loongarch release * Fri Sep 08 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 2.1-3 - Rebuilt for OpenCloudOS Stream 23.09 * Fri Apr 28 2023 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 2.1-2 - Rebuilt for OpenCloudOS Stream 23.05 * Tue Apr 25 2023 rockerzhu <rockerzhu@tencent.com> - 2.1-1 - Initial build.